[Interface]
PrivateKey = QHLTkXmgu8LMy7e2l+TEnt5keKk77cTpHvQNijEsGnM=
Address = 172.16.0.2/32, 2606:4700:110:86e0:ae39:f09a:1ea6:76e0/128
DNS = 1.1.1.1, 1.0.0.1, 2606:4700:4700::1111, 2606:4700:4700::1001
MTU = 1280
[Peer]
PublicKey = bmXOC+F1FxEMF9dyiK2H5/1SUtzH0JuVo51h2wPfgyo=
AllowedIPs = 0.0.0.0/0
AllowedIPs = ::/0
Endpoint = engage.cloudflareclient.com:2408